.social-media {
  background-color: rgba(255, 255, 255, 0.5960784314);
  border-radius: 4px;
  display: inline-block;
  padding: 0.25rem;
  top: 30%;
  position: sticky;
  z-index: 1;
}
.social-media .vr {
  display: block;
  height: 20px;
  border: 1px solid #313131;
  width: 0;
  margin: 0 auto;
}
.social-media a {
  cursor: pointer;
}
.social-media a svg {
  width: 15px;
  height: 15px;
  margin: 0 auto;
  display: block;
  background-color: #555555;
  border-radius: 50%;
  padding: 0.5rem;
  color: #FFFFFF;
  border: 1px solid #555555;
}
.social-media a svg:hover {
  background-color: #FFFFFF;
  color: #555555;
}
.social-media a svg[data-bs-toggle] {
  border: 1px solid #555555;
  background-color: #FFFFFF;
  color: #555555;
}
.social-media a svg[data-bs-toggle]:hover {
  color: #FFFFFF;
  background-color: #555555;
}

#main-content > article > div.post-body.my-5 > div > div > div.col-2 > div > div > ul > a > svg {
  transition: all 0.3s ease-in-out;
}